[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#548635: qsynth: Can not open my .sf2 files any more

Package: qsynth
Version: 0.3.4-1
Severity: important


I can not use version 0.3.4-1 of qsynth: calling it

qsynth piano.sf2 

brings me the command help and

Unknown option '¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼¼'.

Running just


works, but when I try to load piano.sf2 from setup->SoundFonts->Open, it
tells me

Failed to add soundfont file:
Please, check for a valid soundfont file.

Reverting to 0.2.5-2.2 makes both things above work fine again.


-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.31 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages qsynth depends on:
ii  libc6                       2.9-25       GNU C Library: Shared libraries
ii  libfluidsynth1              1.0.9+dfsg-2 Real-time MIDI software synthesize
ii  libgcc1                     1:4.4.1-1    GCC support library
ii  libqt3-mt                   3:3.3.8b-6   Qt GUI Library (Threaded runtime v
ii  libstdc++6                  4.4.1-1      The GNU Standard C++ Library v3
ii  libx11-6                    2:1.2.2-1    X11 client-side library
ii  libxext6                    2:1.0.4-1    X11 miscellaneous extension librar

qsynth recommends no packages.

qsynth suggests no packages.

-- no debconf information

Samuel Thibault <samuel.thibault@fnac.net>
<c> xlnt comme sujet de stage je peux essayer de donner une description formelle de automake
 -+- #ens-mim -+-

Reply to: